﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26730.12
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleApp3", "ConsoleApp3\ConsoleApp3.csproj", "{79458FF2-81A6-4E75-9C61-1F6BDD708566}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{79458FF2-81A6-4E75-9C61-1F6BDD708566}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{79458FF2-81A6-4E75-9C61-1F6BDD708566}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{79458FF2-81A6-4E75-9C61-1F6BDD708566}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{79458FF2-81A6-4E75-9C61-1F6BDD708566}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F0B162C1-AAFF-4310-A700-E5CD485C0317}
	EndGlobalSection
EndGlobal
